All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
log1p.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/log1p.hpp>`
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log1p (const stan::math::var &a)
| The log (1 + x) function for variables (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.